Hallo Gast, bitte registriere dich um alle Funktionen nutzen zu können!

Mach's gut, CyanogenMod. Hallo LineageOS. ♥ Unsere Community freut sich auf die neue Ära.

Wie soll ich meine Frage im LineageOS Forum posten?


Themabewertung:
  • 0 Bewertung(en) - 0 im Durchschnitt
  • 1
  • 2
  • 3
  • 4
  • 5
N26 ist nicht kompatibel
#1
Hallo zusammen,

ich habe mir vor Kurzem Lineageos 14.1 auf mein Galaxy S4 GTI9515 installiert. Hat auch alles soweit problemlos geklappt. Jetzt wollte ich mir meine Onlinebanking Software von n26 installieren, leider sagt mir die APP bereits im Yalp Store, dass sie inkompatibel sei. Als noch das originale Android drauf war, ging die App problemlos.

Ich habe mir dann die apk runter geladen und wollte es installieren, allerdings kam nach dem Installationsversuch eine Fehlermeldung, dass die App nicht mit dem Gerät kompatibel sei.

Ich habe die build.prop Datei mal testweise verändert und dort die Werte von einem S7 eingetragen, allerdings hat das auch nichts gebracht.

Weiß jemand Rat, was ich da noch machen könnte?


Viele Grüße
Antworten
#2
liegt da dran das deine rom build-in root hat.
Antworten
#3
Das heißt, keine Chance die APP zu installieren?
Antworten
#4
Vielleicht mit Magisk rooten und den Root dann verstecken?
Antworten
#5
ja magisk ist die einzigste chance
Antworten
#6
Ok, danke. Habs Magisk drauf. Und Root versteckt aber geht immer noch nicht. Gibt es noch eine andere Möglichkeit woran das liegen könnte? Das Handy war vorher auch gerootet, ebenso wie mein Tablet. Und auch beiden geht bzw. ging die App.
Antworten
#7
Nur, um sicherzugehen: Du hast den Root per Magisk Manager explizit vor der N26-App versteckt, und trotzdem geht es nicht?

So in etwa? [Bild: bb76e566e77083fb0cfc0ed7d627a4e2.jpg][Bild: 00bfda5a0b3091446fe5baa305cb2951.jpg]
Antworten
#8
Ich kann die App dort nicht auswählen. Die ist ja nicht installiert.
Antworten
#9
Hab das gerade mal getestet (auf meinem i9505 mit AOSP OREO 8.1, gerootet mit Magisk 16.0), sowohl mit Yalp Store als auch über Google Play ließ sich die App (v3.12.1) ohne Mucken installieren. Mit Root hat sie kein Problem.

Keine Ahnung, woran es sonst liegen könnte. Kann dann eigentlich nur noch die LOS-Version selbst sein.

Mach mal nen Screenshot von der Fehlermeldung.
Antworten
#10
check mal in magisk ob du durchs safety.net kommst
Antworten



Möglicherweise verwandte Themen...
Thema Verfasser Antworten Ansichten Letzter Beitrag
  [LineageOS] Samsung A5 (SM-A520F) LineageOS 14.1 erkennt SIM-Karte nicht Collingwood 9 1.270 Vor 21 Minuten
Letzter Beitrag: wa16
  [LineageOS] Nach Update von 14.1 auf 15.1 funktionieren einige Apps nicht mehr r4lph 2 76 Vor 3 Stunden
Letzter Beitrag: reset
  [LineageOS] S4 - USD-Code funktioniert nicht membro 9 610 25.12.2018, 18:40
Letzter Beitrag: llluuuzzziii
  Samsung Galaxy Tab — TWRP zeigt .zip oder .img nicht an TausRbeiD 4 728 25.11.2018, 01:12
Letzter Beitrag: llluuuzzziii
Question [LineageOS] Galaxy S4 Mini GT-I9195 nicht mehr im Download Bereich bluesky97 20 4.921 06.10.2018, 00:22
Letzter Beitrag: Pumuckl

Gehe zu:


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste